body {background: #69a600; font-size: 13px; font-family: Arial, Tahoma; margin: 0; padding: 0; color: #111;}
strong {font-weight: bold; color: black;}
.main {width: 100%; text-align: center; min-height: 1000px; background: url(../img/background.jpg) no-repeat top center;}
.content_main {margin: 0px auto 0px auto; width: 970px; min-height: 1000px; position: relative; background: url(../img/content_main.jpg) no-repeat top center;}
.content_nick {margin: 0px auto 0px auto; width: 970px; min-height: 1000px; position: relative; background: url(../img/content_nick.jpg) no-repeat top center;}
.content_access {width: 970px; min-height: 1000px; background: url(../img/content_access.jpg) no-repeat; margin: 0 0 0 -487px; position: absolute; left: 50%;}

/* Enter button */
.enter_button {position: absolute; margin-left: 355px; margin-top: 389px; width: 261px; height: 261px; background: url(../img/enter_button.png); display: block; background-position: 0 261px;}
.enter_button:hover {background-position: 0 0px;}


/* kontent vnutri formy vvoda nika */
#text1nick {position: absolute; margin-left: 338px; margin-top: 393px; font-family: arial; font-size: 16px; color: white; width: 300px; height: 20px; text-align: center; color: black;}
#nick_input_place {position: absolute; margin-left: 376px; margin-top: 422px; width: 218px; height: 26px;}
#nick_input {width: 218px; height: 24px; text-align: center; font-size: 18px; border: 1px solid #343542;}
#button_dalee {position: absolute; margin-left: 361px; margin-top: 460px; width: 249px; height: 60px; background: url(../img/dalee_button.png); display: none;}
#button_dalee:hover {background-position: 0 60px;}

/* kontent vnutri formy vvoda nomera telefona */
#text1register {
    padding-top: 110px; 
    font-family: arial; 
    font-size: 13px; 
    color: black; 
    text-align: center; 
    line-height: 17px;
}

#text2register {
    padding-top: 15px; 
    font-family: arial; 
    font-size: 14px; 
    font-weight: bold; 
    color: black; 
    text-align: center;
}

#text3register {
    padding-top: 5px; 
    text-align: center; 
    font-family: arial; 
    font-size: 11px; 
    color: black;
}

#text4register {
    padding-top: 15px; 
    text-align: center; 
    font-family: arial; 
    font-size: 14px; 
    font-weight: bold; 
    color: black;
}

#register_input_place {
    padding-top: 8px; 
    text-align: center;
}

#register_input {
    width: 218px; 
    height: 26px; 
    border: 1px solid #343542; 
    text-align: center; 
    font-size: 18px;
}

#register_input2_place {
    padding-top: 8px; 
    text-align: center; 
    padding-bottom: 10px;
}

#register_input2 {
    width: 218px; 
    height: 26px; 
    border: 1px solid #343542; 
    text-align: center; 
    font-size: 18px;
}

#nadpis_pod_knopkoy {
    padding-top: 10px; 
    font-family: Arial; 
    font-size: 11px; 
    color: black; 
    text-align: center;
}

#nadpis_pod_knopkoy a {
    color: black;
}

#nadpis_pod_knopkoy a:hover {
    color: red;
}

#button_dalee2 {width: 249px; height: 60px; background: url(../img/dalee_button.png); margin: 0 auto; display: none; border: 0;}
#button_dalee2:hover {background-position: 0 60px;}
#button_dalee2_off {width: 249px; height: 60px; background: url(../img/button_dalee2_off.png); margin: 0 auto;}

input[type="submit"] {width: 249px; height: 60px; background: url(../img/dalee_button.png); margin: 0 auto; border: none; cursor: pointer; font-size: 0px;}
input[type="submit"]:hover {background-position: 0 60px;}


#ramka_phone_place_up {
    width: 613px; 
    min-height: 289px; 
    background: url(../img/ramka_phone_place_up.png) top center no-repeat; 
    margin: 126px 0 0 175px;
    overflow: hidden;
}

#ramka_phone_place_down {
    width: 613px; 
    height: 58px; 
    background: url(../img/ramka_phone_place_down.png) top center no-repeat; 
    margin: 0px 0 0 175px;
}


/* Footer */
#footer {clear: both; padding: 0px 0px 0px 0px; margin: 0px auto 20px auto; width: 90%; text-align: left; overflow: hidden;}
#footer .copyright {text-align: center; width: 100%; display: block; font-size: 13px; font-family: Tahoma; color: black;}
#footer ul {clear: both; margin: 80px 0px 0px 0px; padding: 0px 0px 0px 0px; height: 30px; float: right; text-align: right; overflow: hidden;}
#footer ul li {margin: 0px 0px 0px 20px; padding: 0px 0px 0px 0px; float: left; list-style-type: none;}
#footer ul li a {color: #000; text-decoration: underline; font-family: Tahoma; font-size: 12px;}
#footer p {clear: both; margin: 20px 0px 20px 0px; padding: 0px 0px 0px 0px; color: #000; font-size: 11px; line-height: 12px; font-family: Tahoma;}
#footer .rid {margin: 3000px 0px 0px 0px;}
#footer .rid ul li a {color: #578901;}
#footer .rid p {color: #578901;}

/* стили для загаловков, ссылок и т.д. в формах ввода */

body {
    color: #111;
}

a {
    text-decoration: underline;
    color: #111;
}

a:hover {
    text-decoration: none;
}

a.text-link {
    cursor: text;
    color: #111;
    text-decoration: none;
}

h1 {
    margin: 0px 50px 0px 50px;
    padding: 110px 0px 0px 0px;
    font-size: 14px; 
    line-height: 20px;
    color: black; 
    text-align: center; 
}

h2 {
    margin: 15px 50px 0px 50px;
    padding: 0px 0px 0px 0px;
    font-size: 13px; 
    line-height: 18px;
    font-weight: bold; 
    color: black; 
    text-align: center;
}

h3 {
    margin: 15px 50px 0px 50px;
    padding: 0px 0px 0px 0px;
    text-align: center; 
    font-size: 14px; 
    line-height: 20px;
    color: #893308;
}

h4 {
    margin: 15px 50px 0px 50px;
    padding: 0px 0px 0px 0px;
    text-align: center; 
    font-size: 13px; 
    line-height: 18px;
    font-weight: bold; 
    color: black;
}

h5 {
    margin: 15px 50px 0px 50px;
    padding: 0px 0px 0px 0px;
    text-align: center; 
    font-size: 13px;
    line-height: 18px;
    font-weight: bold; 
    color: black;
}

h6 {
    margin: 15px 50px 0px 50px;
    padding: 0px 0px 0px 0px;
    text-align: center; 
    font-size: 13px; 
    line-height: 18px;
    font-weight: bold; 
    color: black;
}

.check {
    font-size: 12px;
    margin: 30px 50px 0px 50px;
    text-align: center;
}

.example {
    padding-top: 5px; 
    text-align: center; 
    font-size: 11px; 
    color: black;
}

.reenter {
    padding-top: 5px; 
    text-align: center;  
    font-size: 11px; 
    color: black;
}

#errmsg {
    font-weight: bold;
    font-size: 13px;
    color: #ff0000;
}

.number2 {
    font-weight: bold;
    color: #893308;
}

/* окошки */

.m-rulles  {
    margin: 20px auto 0px auto;
    padding: 5px;
    height: 250px;
    width: 520px;
    overflow: auto;
    border: 1px solid #111;
    font-size: 12px;
    text-align: left;
    color: #111;
}
.b-rulles  {
    margin: 20px auto 0px auto;
    padding: 5px;
    height: 100px;
    width: 700px;
    overflow: auto;
    border: 1px solid #111;
    font-size: 12px;
}
.rul-rid {
    position: absolute;
    top: 3300px;
    width: 600px;
    color: #111;
    border: 1px solid #578901;
    overflow: hidden;
}
.rul-rid,
.rul-rid p,
.rul-rid a {
    font-size: 11px;
    color: #578901;
}

#mts_rules_box {
    padding: 0px 0px 0px 0px;
    width: 540px !important;
    height: 250px !important;
    font-size: 12px !important;
    margin: 50px auto 0px auto;
}

    #mts_rules_box p {
        margin: 10px 0px 10px 0px;
        padding: 0px 0px 0px 0px;
        font-family: Tahoma;
        font-size: 12px !important;
        line-height: 12px;
        font-weight: normal;
        text-align: left;
        color: #111;
    }

    #mts_rules_box .rul {
        font-family: Tahoma;
        font-size: 12px !important;
        line-height: 12px;
        font-weight: normal;
        text-align: left;
        color: #111;
    }

    #mts_rules_text {
        width: 550px !important;
        height: 210px !important;
    }

        #mts_rules_text p {
            font-size: 11px;
        }

        #show_oss {
            text-align: center;
            display: block;
            margin: 10px 0px 0px 0px;
            font-size: 11px;
        }

        #oss_box {
            width: 520px;
            margin: 0px auto 0px auto;
            font-size: 12px;
            color: #111;
        }

    /* pwdm */
    .head {
        font-size: 14px !important;
        color: #000;
    }

    .action {
        font-size: 14px !important;
        color: #000;
    }